/*--
	Theme Name: theme53391
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.uppercase{
  text-transform: uppercase;
}

.about-intro{
 font: normal 20px/25px Open Sans;
 color: #bab9b9;
}

.about-body{
 font: normal 20px/25px Open Sans;
 color: #48474d;
}